Version: net-fs/davfs2 1.5.4:0

Depends On: nls? ( sys-devel/gettext )

USE Flags:nls

1.5.4
"amd64 ppc x86"
comments powered by Disqus